1758242957167
16886,0.0.0
6752,0.0.0
17754,0.0.0
13889,0.0.0
4816,0.0.0
11212,2.5.0
13149,0.0.0
18378,0.0.0
20116,0.0.0
22986,0.0.0
26,2.4.0
861,0.0.0
28,2.4.0
4820,2.5.0
30,2.3.0
873,0.0.0
1841,0.0.0
16091,1.14.0
16878,0.0.0
4057,2.2.0
22996,0.0.0
20017,0.0.0
19168,0.0.0
1672,1.14.0
9303,0.0.0
6673,0.0.0
44,2.3.0
12410,2.4.0
798,0.0.0
10432,0.0.0
11826,0.0.0
16123,1.33.0,1.27.0
21544,0.0.0
4002,2.5.0
23790,1.33.0
3986,1.33.0
20735,0.0.0
17567,1.23.0
6694,0.0.0
9945,0.0.0
17581,1.27.0
21593,0.0.0
7422,2.2.0
13882,1.27.0
23035,0.0.0
14552,0.0.0
3031,0.0.0
4874,1.23.0
18380,0.0.0
23816,0.0.0
15329,1.27.0
11815,2.2.0
18416,0.0.0
11764,0.0.0
907,2.4.0
3047,2.2.0
5698,1.27.0
16926,0.0.0
8992,0.0.0
16104,1.14.0
752,0.0.0
22956,0.0.0
6675,0.0.0
15234,0.0.0
11773,0.0.0
19186,1.14.0
22149,0.0.0
23234,1.14.0
20810,0.0.0
21610,1.14.0
100,0.0.0
10,2.4.0
13143,0.0.0
7410,1.14.0
4043,1.14.0
2383,0.0.0
13184,1.27.0
5717,0.0.0
16906,0.0.0
22275,0.0.0
135,0.0.0
1776,0.0.0
20058,0.0.0
193,1.14.0
22339,2.2.0
15363,0.0.0
22335,2.2.0
23032,1.14.0
22340,2.2.0
22338,2.2.0
5784,0.0.0
23810,0.0.0
4956,0.0.0
9787,0.0.0
15387,1.33.0
22351,0.0.0
941,0.0.0
5737,0.0.0
5842,2.2.0
4919,2.4.0
20794,0.0.0
1545,0.0.0
8498,2.0.0,1.33.0
20804,2.5.0
1798,0.0.0
2408,0.0.0
4885,0.0.0
8254,2.4.0
5750,2.5.0
13213,0.0.0
6727,0.0.0
6843,1.33.0,1.27.0
23784,0.0.0
10591,0.0.0
106,0.0.0
11202,0.0.0
6801,1.27.0
14664,0.0.0
17697,1.27.0
13210,0.0.0
17696,1.27.0
10490,2.0.0,1.33.0
13989,0.0.0
21622,2.5.0
3150,0.0.0
3152,2.5.0
7525,0.0.0
19218,0.0.0
8351,2.5.0
14684,1.27.0
133,0.0.0
2191,0.0.0
1019,1.27.0
3823,1.33.0,1.27.0
5843,2.4.0
4838,2.2.0
946,0.0.0
3121,1.27.0
975,0.0.0
4934,0.0.0
7183,0.0.0
16936,0.0.0
10524,0.0.0
163,0.0.0
11152,0.0.0
10386,0.0.0
2334,1.23.0
5872,1.27.0
14652,0.0.0
8337,1.14.0
7960,0.0.0
17745,0.0.0
16994,2.1.0
9696,0.0.0
16990,2.0.0
21615,0.0.0
14778,0.0.0
17852,0.0.0
16321,0.0.0
8407,0.0.0
6901,2.4.0
21688,1.27.0
20173,0.0.0
3305,0.0.0
21031,0.0.0
15528,0.0.0
20181,1.14.0
8423,1.33.0,1.27.0
2629,0.0.0
9867,1.14.0
14010,0.0.0
23180,0.0.0
20191,1.23.0
22450,1.27.0
216,1.14.0
9879,2.2.0
21676,0.0.0
223,0.0.0
7560,2.4.0
16427,0.0.0
1880,1.27.0
22410,0.0.0
5855,2.0.0,1.33.0
16305,0.0.0
11882,0.0.0
11943,0.0.0
1272,0.0.0
232,0.0.0
5878,0.0.0
22425,0.0.0
7580,1.27.0
9779,0.0.0
17849,0.0.0
1064,0.0.0
12005,0.0.0
18111,1.23.0
23211,0.0.0
7638,0.0.0
19451,0.0.0
13366,1.14.0
9791,2.4.0
14835,0.0.0
3110,0.0.0
9460,0.0.0
17913,0.0.0
19460,1.14.0
21040,0.0.0
14061,0.0.0
23262,2.2.0
21092,0.0.0
23263,2.2.0
5949,1.14.0
10635,2.2.0
1097,2.2.0
6906,2.4.0
19634,2.4.0
23064,0.0.0
9887,2.4.0
4227,2.0.0,1.33.0,1.27.0
3275,0.0.0
23949,0.0.0
21014,2.3.0
5050,2.2.0
23985,2.5.0
14809,2.5.0
1857,2.0.0,1.33.0
14719,0.0.0
15519,1.27.0
15514,1.27.0
11899,1.33.0
15520,1.27.0
15517,1.27.0
1860,0.0.0
23204,0.0.0
1858,2.2.0
16450,0.0.0
22545,2.5.0
20300,1.14.0
6050,0.0.0
2591,0.0.0
406,0.0.0
7009,0.0.0
19493,2.2.0
19501,1.14.0
22302,1.27.0
11369,0.0.0
17918,0.0.0
21780,2.4.0
3338,1.23.0
6983,0.0.0
9266,2.3.0
12714,1.14.0
6000,1.33.0
1960,2.2.0
2602,1.14.0
2575,0.0.0
6003,1.33.0
1161,0.0.0
366,1.14.0
21779,2.4.0
14147,0.0.0
14807,0.0.0
23277,1.14.0
9277,0.0.0
12728,0.0.0
8217,1.27.0
9241,1.27.0
19485,2.4.0
15616,1.14.0
19945,0.0.0
4386,0.0.0
11995,2.5.0
7774,1.27.0
21126,1.27.0
16458,1.27.0
21081,1.27.0
1281,0.0.0
5017,1.14.0
12791,2.5.0
23923,0.0.0
16463,0.0.0
3472,1.14.0
11371,0.0.0
4837,0.0.0
2517,0.0.0
2321,2.2.0
8556,2.4.0
14190,0.0.0
11,0.0.0
21104,0.0.0
9922,1.27.0
7719,0.0.0
427,1.27.0
14804,0.0.0
3440,0.0.0
9989,0.0.0
3453,0.0.0
10698,0.0.0
3552,0.0.0
2682,2.3.0
485,0.0.0
608,0.0.0
2671,2.2.0
10078,2.2.0
23375,0.0.0
10754,0.0.0
10800,1.27.0
14950,0.0.0
21928,0.0.0
2684,2.3.0
5279,0.0.0
17516,2.5.0
20358,0.0.0
24218,0.0.0
8140,0.0.0
14221,0.0.0
22738,0.0.0
22741,0.0.0
17207,1.27.0
7785,1.14.0
21207,0.0.0
15675,0.0.0
18173,2.4.0
23350,2.2.0
18169,2.4.0
16466,2.2.0
18787,0.0.0
21856,2.4.0
10717,0.0.0
23453,2.5.0
22702,2.3.0
21858,1.23.0
462,1.33.0
9388,0.0.0
14933,1.27.0
23316,0.0.0
1314,0.0.0
4426,0.0.0
17181,1.14.0
5438,0.0.0
9399,0.0.0
9396,0.0.0
12773,1.14.0
481,0.0.0
2017,0.0.0
2673,1.14.0
2064,1.14.0
24077,0.0.0
12777,2.2.0
2026,0.0.0
24132,0.0.0
23378,1.27.0
12085,0.0.0
18110,0.0.0
10665,2.2.0
2037,0.0.0
24146,1.14.0
17253,0.0.0
12844,0.0.0
13382,2.4.0
7805,0.0.0
12096,0.0.0
12102,1.14.0
19470,1.33.0,1.27.0
2706,0.0.0
2063,0.0.0
5246,0.0.0
3547,0.0.0
23242,2.2.0
14925,0.0.0
23323,2.4.0
23419,0.0.0
20391,0.0.0
21741,2.4.0
8755,0.0.0
22678,1.27.0
22673,1.27.0
10888,0.0.0
22686,1.27.0
3763,0.0.0
16590,0.0.0
6408,1.14.0
14989,0.0.0
21983,0.0.0
20456,1.14.0
21240,0.0.0
12230,0.0.0
22647,1.27.0
15783,0.0.0
11528,0.0.0
9466,0.0.0
7895,2.0.0,1.33.0
12883,1.27.0
18133,0.0.0
561,0.0.0
21220,0.0.0
22666,0.0.0
10835,0.0.0
5387,1.14.0
5453,0.0.0
13550,0.0.0
18802,0.0.0
15749,0.0.0
6400,2.4.0
5397,1.14.0
15754,1.27.0
18765,0.0.0
1450,0.0.0
15019,2.4.0
15020,2.4.0
15021,2.3.0
610,1.23.0
11511,0.0.0
11513,0.0.0
22730,2.2.0
16573,0.0.0
15664,0.0.0
12228,2.2.0
2805,1.23.0
20496,1.27.0
19709,0.0.0
9504,1.14.0
4576,1.33.0,1.27.0
10046,0.0.0
14289,2.5.0
12198,2.2.0
15872,2.5.0
13635,0.0.0
17311,1.23.0
13585,0.0.0
6428,0.0.0
10140,0.0.0
22663,1.27.0
20464,1.14.0
1426,0.0.0
10828,1.14.0
13594,2.3.0
10158,0.0.0
4555,0.0.0
9484,0.0.0
22763,1.14.0
5533,0.0.0
12385,2.2.0
676,0.0.0
12979,0.0.0
10206,2.2.0
3947,0.0.0
8805,0.0.0
16821,0.0.0
18925,1.27.0
7986,2.5.0
16632,0.0.0
11565,0.0.0
15088,1.27.0
9832,0.0.0
14411,1.27.0
19767,0.0.0
13843,0.0.0
18212,0.0.0
21279,1.14.0
2822,1.14.0
11659,2.2.0
22093,0.0.0
18839,1.27.0
22097,0.0.0
23526,1.27.0
18842,1.27.0
1455,2.5.0
14341,0.0.0
18838,1.27.0
23113,0.0.0
3747,0.0.0
7900,0.0.0
3788,1.14.0
10200,0.0.0
5508,1.14.0
24293,0.0.0
11207,0.0.0
15073,0.0.0
8798,2.2.0
9527,0.0.0
12257,2.0.0,1.33.0,1.27.0
3868,0.0.0
6551,2.2.0
3802,0.0.0
23608,0.0.0
20604,0.0.0
6557,1.27.0
17397,0.0.0
24309,0.0.0
6555,1.27.0
7983,0.0.0
5537,0.0.0
18218,0.0.0
20637,0.0.0
11537,2.2.0
22091,1.27.0
4683,1.33.0
11535,2.2.0
11536,2.2.0
15151,0.0.0
22146,0.0.0
22796,1.23.0
20520,0.0.0
9561,2.5.0
15112,0.0.0
3092,1.27.0
16663,1.33.0
19792,0.0.0
9566,0.0.0
22109,0.0.0
12334,0.0.0
669,1.14.0
16717,2.3.0
10992,1.14.0
15148,0.0.0
18061,2.4.0
7336,1.27.0
16771,0.0.0
20007,0.0.0
16920,0.0.0
18985,2.5.0
19072,1.23.0
16778,1.23.0
13792,0.0.0
21422,1.14.0
18294,0.0.0
19001,0.0.0
18347,1.27.0
8088,0.0.0
16785,2.5.0
20686,1.27.0
22170,1.27.0
707,0.0.0
23360,0.0.0
5583,0.0.0
19823,1.14.0
17217,0.0.0
803,1.27.0
6577,1.33.0,1.27.0
6536,2.2.0
8863,2.5.0
23653,0.0.0
2920,0.0.0
2919,0.0.0
19783,0.0.0
7314,1.33.0,1.27.0
9393,2.4.0
2259,0.0.0
5630,0.0.0
9738,2.2.0
13909,0.0.0
11014,0.0.0
19830,0.0.0
21483,2.2.0
11681,0.0.0
11682,0.0.0
8076,0.0.0
24083,1.27.0
9628,0.0.0
19050,0.0.0
21443,0.0.0
18334,1.27.0
2310,2.2.0
16773,0.0.0
19054,0.0.0
21335,2.3.0
13834,0.0.0
16832,0.0.0
11055,0.0.0
18345,0.0.0
5538,1.27.0
13852,2.0.0,1.33.0,1.27.0
22194,0.0.0
17485,2.3.0
21332,2.4.0
7296,0.0.0
19821,1.14.0
12241,0.0.0
22145,2.5.0
2241,2.2.0
7306,0.0.0
2242,2.2.0
2245,2.2.0
17373,1.23.0
13806,0.0.0
15196,0.0.0
11035,0.0.0
12388,1.14.0
6502,2.2.0
16805,0.0.0
6504,2.2.0
3798,0.0.0
8872,0.0.0
